# Delete an export

`DELETE https://api.cademi.com.br/api/v3/exports/{export_id}`

Operation ID: `exports.delete` · API v3

Permanently deletes the generated file immediately and moves the export to the trash.

Use this operation to remove exported data before the 7-day retention period ends.

Required permissions: `exports.delete`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `export_id` | path | string | yes |  |

## Responses

### 204

The export was deleted successfully.

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The export was not found or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
